/*
Theme Name: paysdoc
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.custom-pwcontent{
  display: flex;
}

.custom-pw-box{
  flex-basis: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 5px;
}

.custom-pw-box i{
  color: #ab8753;
  font-size: 32px;
  display: inline-block;
}

.custom-pw-item a, .custom-pw-item{
  display: flex;
  align-items: end;
  gap: 15px;
  color: inherit;
}

.custom-pwcontent h2{
  margin-bottom: 10px;
}

.custom-pw-item span{
  font-size: 20px;
  line-height: 22px;
}

.custom-pw-box .name{
  font-weight: bold;
}

.custom-pw-box button{
  min-height: var(--inputs-height);
  line-height: var(--inputs-height);
  padding: 0 var(--inputs-padding);
}